# Spanish PoS - Hide Customer Info on Receipt

This module extends `l10n_es_pos` to hide customer fiscal information (VAT and address) from the Point of Sale receipt, showing only the customer name.

## Features

- Shows only the customer name on the receipt
- Hides customer VAT number
- Hides customer address

## Installation

1. Install the module
2. No configuration needed

## Usage

When printing a receipt with a selected customer, only the customer name will be displayed, without VAT or address information.
